branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/PlusJakartaSans[wght].ttf: PlusJakartaSans[wght].ttf
  fonts/variable/PlusJakartaSans-Italic[wght].ttf: PlusJakartaSans-Italic[wght].ttf
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
